Subject: Ticket Assigned - cancel
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 10:13:22 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277247773 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01224506678            01:56 PM, 25th Feb                     hi                    Ok        
    01:56 PM, 25th Feb                     hi                    Please i want to cancel my order           01:56 PM, 25th Feb                     hi                    6277247773           01:57 PM, 25th Feb                     hi                    Hi           01:58 PM, 25th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:00 PM, 25th Feb                   Arunjay Raj                    We are sorry for the inconvenience caused to you.            02:04 PM, 25th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           02:04 PM, 25th Feb                   Arunjay Raj                   Thank you for your patience.           02:05 PM, 25th Feb                   Arunjay Raj                    We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit an
 d is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           02:05 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           02:09 PM, 25th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:12 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153490